<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>My angular APP</title>
        <script src="angular.min.js" type="text/javascript"></script>
        <script src="angular-ui-router.min.js" type="text/javascript"></script>
        <script src="myapp.js" type="text/javascript"></script>
    </head>
    <body ng-app="myApp">
        <div id="wrapper">
            <div ui-view="home">
                  
            </div>
        </div>
    </body>
</html>
